View Issue Details

IDCategoryLast Update
0001564Bug Report2019-06-02 08:02
Reporterancienttyrael 
SeverityblockReproducibilityrandom
Status resolvedResolutionreopened
Summary0001564: Loop conversation with Jenny to talk about cheerleading advice to Roxxy
DescriptionTested from previous save, when entering Jenny's room conversation starts to ask Jenny for assistance but no prompt to give money. Exiting room and re-entering loops the conversation.
Platform/OSWindows
Version0.18

Relationships

has duplicate 0001629 closed Loop conversation with Jenny to talk about cheerleading advice to Roxxy 
has duplicate 0001642 closedLivingston In the night on the tree 
has duplicate 0001643 closedLivingston Cash for Jenny cheer leading training 
has duplicate 0001660 closedLivingston Roxxy/french class story progression 

Activities

ancienttyrael

ancienttyrael

2019-05-02 05:15

reporter  

1-2-LT1.save (316,325 bytes)
mil578

mil578

2019-05-02 05:22

updater   ~0002041

Read the dialogue. It's not difficult. Jenny kicks you out because you don't have the 500 cash to pay. After you pay, the loop will stop.
ancienttyrael

ancienttyrael

2019-05-02 05:33

reporter   ~0002048

using cheat start, have more than enough to meet cash requirement.
isaiahm35

isaiahm35

2019-05-02 19:35

reporter   ~0002134

How do we fix this issue
sorken90

sorken90

2019-05-02 21:25

reporter   ~0002151

is this happening if she is pregnet? i cant do this to and she is pregnet for me. and i cant get past the they she givs birth.
lcwasham

lcwasham

2019-05-02 21:41

reporter   ~0002152

No, it's not just when she's pregnant.
DramaCoach69

DramaCoach69

2019-05-02 22:42

reporter   ~0002153

I am using cheat start. i have more than enough to pay Jenny, but MC is still saying he will come back when he has earned enough.. He has earned enough by working for Diana as well, but still get the same loop.

When who is pregnant? I thought only Diana could become pregnant.
Casiope

Casiope

2019-05-02 22:50

reporter   ~0002155

One solution that works for some players: wait for the weekend, and talk to Jenny when she is near the pool, in the backyard. Then give her the money. It should be a workaround.
lcwasham

lcwasham

2019-05-02 23:28

reporter   ~0002158

The option to have the convo re: Roxxy isn't available when I talk to Jenny by the pool.
DramaCoach69

DramaCoach69

2019-05-03 01:19

reporter   ~0002160

I am not getting the option to give money to Jenny by the pool. I can make a deal to see her tits in the afternoon or tease her about warming up to me, or ask why she isn't swimming.
mil578

mil578

2019-05-03 05:31

updater   ~0002183

Fixed in .18.1

Issue History

Date Modified Username Field Change
2019-05-02 05:15 ancienttyrael New Issue
2019-05-02 05:15 ancienttyrael File Added: 1-2-LT1.save
2019-05-02 05:22 mil578 Note Added: 0002041
2019-05-02 05:23 mil578 Status new => closed
2019-05-02 05:23 mil578 Resolution open => no change required
2019-05-02 05:33 ancienttyrael Status closed => feedback
2019-05-02 05:33 ancienttyrael Resolution no change required => reopened
2019-05-02 05:33 ancienttyrael Note Added: 0002048
2019-05-02 19:03 kriscodian Issue cloned: 0001629
2019-05-02 19:03 kriscodian Relationship added has duplicate 0001629
2019-05-02 19:35 isaiahm35 Note Added: 0002134
2019-05-02 21:13 Livingston Relationship added has duplicate 0001642
2019-05-02 21:13 Livingston Relationship added has duplicate 0001643
2019-05-02 21:25 sorken90 Note Added: 0002151
2019-05-02 21:41 lcwasham Note Added: 0002152
2019-05-02 22:42 DramaCoach69 Note Added: 0002153
2019-05-02 22:50 Casiope Note Added: 0002155
2019-05-02 23:28 lcwasham Note Added: 0002158
2019-05-03 01:19 DramaCoach69 Note Added: 0002160
2019-05-03 05:19 Livingston Relationship added has duplicate 0001660
2019-05-03 05:31 mil578 Status feedback => resolved
2019-05-03 05:31 mil578 Note Added: 0002183